.title{
    margin-top: 120px;
    width: 100%;
    height: 30px;
    background-color: #DC0719;
}

.section-cart{
    margin: 20px 5px    ;
    font-family: "Montserrat", sans-serif;
    
}
.section-cart .title-name{
    font-weight: bolder;
    margin-left: 20px;
}
.product-title{
    margin: 10px 5px;
    display: flex;
    width: 100%;
    font-size: 14px;
}
.product-title .checkAllCart{
    width: 10%;
    text-align: center;
    align-items: center;
}
.product-title .checkAllCart input{
    width: 20px;
    height: 20px;
}
.product-title .t-cart-product{
    width: 35%;
    text-align: center;
    align-items: center;
}
.product-title .t-cart-price{
    width: 15%;
    text-align: center;
    align-items: center;
}
.product-title .t-cart-quantity{
    width: 15%;
    text-align: center;
    align-items: center;
}
.product-title .t-cart-total{
    width: 15%;
    text-align: center;
    align-items: center;
}

.product-body{
    margin: 10px 5px;
    display: flex;
    width: 100%;
    font-size: 12px;
}
.product-body .b-cart-check{
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
}
.product-body .b-cart-check input{
    width: 20px;
    height: 20px;
}
.product-body .b-cart-product{
    width: 35%;
    text-align: center;
    align-items: center;
    display: flex;
    padding: 0px 5px;
}
.product-body .b-cart-product .b-cart-product-img{
    width: 50%;
}
.product-body .b-cart-product img{
    width: 100%;
}
.product-body .b-cart-price{
    width: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
}
.product-body .b-cart-quantity{
    width: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
}
.product-body .b-cart-quantity .down-quantity{
    border: none;
    background: none;
    color: #DC0719;
}
.product-body .b-cart-quantity .up-quantity{
    border: none;
    background: none;
    color: #DC0719;
}
.product-body .b-cart-quantity input{
    border: solid 1px rgba(0, 0, 0, 0.96);
    background: none;
    color: #DC0719;
    border-radius: 5px;
    height: 30px;
}
.product-body .b-cart-total{
    width: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
}
.product-body .b-cart-action{
    width: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
}
.product-body .b-cart-action i:hover{
    cursor: pointer;
}
.b-cart-quantity input{
    width: 34px;
}

.list-reason{
    display: flex;
    margin-top: 40px;
    justify-content: space-between;
}
.list-reason .the-reason{
    margin: 20px 10px;
    width: 33,3%;
}
.list-reason .the-reason .text-desc{
    font-size: 14px;
    line-height: 1.4;
    color: #000;
}
.list-reason .the-reason .text-desc span{
    display: block;
}
.thongtin{
    display:flex;
}

.thongtinnhanhang{
    width: 70%;
    margin-top: 40px;
    margin-left: 20px;
}
.thongtinnhanhang .tt-title{
    font-weight: bold;
}
.name-phone{
    display: flex;
    margin-top: 20px;
}
.name-phone .tt-name{
    width: 50%;
    margin: 10px 10px;
}
.name-phone .tt-name input{
    padding: 12px;
    font-size: 15px;
    border: 1px solid #d1d1d1;
    width: 100%;
    color: #000;
}
.address{
    display: flex;
    justify-content: space-between;
    margin: 10px 10px;
}
.address .address1{
    width: 33,3%;
    margin-right: 20px;
}
.address .address2{
    width: 33,3%;
    margin-right: 20px;
}
.address4{
    margin: 10px 10px;
}
.massage{
    margin: 10px 10px;
}
.thongTin{
    margin: 10px 10px;
}
.thongTin .shipper{
    display: flex;
}
.thongTin .shipper svg{
    height: 36px;
    width: 24px;
    min-width: 24px;
    margin-right: 12px;
    transform: translateY(-2px);
    color: #444;
}
.thongTin .shipper span{
   font-size: 20px;
   align-items: center;
   font-weight: bolder;
}
.thongTin .shipper i{
  margin-right: 30px;
}
.phuongthucthanhtoan{
    width: 30%;
    margin-left: 10px;
    margin-top: 40px;
}
.phuongthucthanhtoan h2{
    font-size: 20px;
    font-weight: bolder;
}
.phuongthucthanhtoan h2 span{
    margin-left: 10px;
}
.check-pay{
    display: block;
    margin-top: 20px;
}
.div-cash{
    display: flex;
    margin: 10px 0px;
}
.check-pay input{
   transform: scale(1.7);
   align-items: center;
   margin-right: 10px;
   height: 30px;
}
.check-pay .delivery-title{
    font-weight: 600;
    display: block;
}
.check-pay .delivery-desc{
    display: block;
    font-size: 14px;
    line-height: 1.2;
}
.total-pay{
    margin-top: 30px;
    border: solid 1px rgba(0, 0, 0, 0.4);
    border-radius: 5px;
}
.total1{
    display: flex;
    margin: 10px 0px;
    padding: 10px;
}
.total2{
    display: flex;
    margin: 10px 0px;
    padding: 10px;
}
.total-left{
    text-align: left;
    width: 40%;
}
.total-right{
    text-align: right;
    width: 60%;
}
.buynow-div{
    margin: 10px 0px;
    padding: 10px;
    
}
.buynow-div button{
    width: 100%;
    margin-top: 30px;
}




/* Medium Device = 1200px */

@media only screen and (min-width: 992px) and (max-width: 1199px) {

}

/* Medium Device = 991px */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .b-cart-product-name h5{
        font-size: 16px;
    }
    .b-cart-price h4{
        font-size: 16px;
    }
    
    .b-cart-quantity{
        width: 15%;
        display: flex;
        height: 120px;
        align-content: center;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: space-evenly;
    }
    .b-cart-quantity input{
        width: 34px;
    }
    .b-cart-total h4{
        font-size: 16px;
    }

}

/* Wide Mobile = 480px */

@media only screen and (max-width: 767px) {
    .b-cart-product-name h5{
        font-size: 16px;
    }
    .b-cart-price h4{
        font-size: 16px;
    }
    
    .b-cart-quantity{
        width: 15%;
        display: flex;
        height: 120px;
        align-content: center;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: space-evenly;
    }
    .b-cart-quantity input{
        width: 34px;
    }
    .b-cart-total h4{
        font-size: 16px;
    }
    .b-cart-product-img{
        width: 60%;
    }
    .b-cart-product-name{
        width: 40%;
    }
    .product-title h4{
        font-size: 18px;
    }

}

@media only screen and (max-width: 479px) {
    .product-title{
        display: none;
    }
    .b-cart-product{
        width: 50%;
    }
    .b-cart-total{
        display: none;
    }
}
